body {
    margin:0;
    padding:0;
    background:#E8B4BC;
}

.name {
    width:100%;
    height: 300px;
    background:#D282A6;
    transform:skewY(3deg);
}

.name .content {
    width:50%;
    height:50%;
    position:absolute;
    left:25%;
}

.name .content .p-1 {
    color:#1f1e1d;
    font-family: 'Baloo Chettan 2', cursiva;
    font-weight:bolder;
    font-size:65px;
    transform:skewY(-5deg);
    margin-bottom:0;
}

.name .content .p-2 {
    color:#FFF8F0;
    font-family: 'Baloo Chettan 2', cursiva;
    font-size:35px;
    transform:skewY(-5deg);
    margin-top:0;
    margin-bottom:0;
}

.name .img {
    position:absolute;
    top:8%;
    right:5%;
    width: 180px;
    height: 180px;
    border-radius:100%;
    transform:skewY(5deg);
    overflow:hidden;
}

.name .img img {
    width: 180px;
    height: 320px;
}

.info {
    width:90%;
    height:auto;
    background:#FFD5FF;
    margin:5% auto;
    padding:20px;
}

.info .tituloSeccion {
    color:#0f0e0f;
    font-family: 'Baloo Chettan 2', cursiva;
    font-size:xx-large;
    text-align:center;
    font-weight:bold;
    border-bottom:3px #D282A6 solid;
}
.info .tituloInfo {
    color: black;
    font-family: 'Baloo Chettan 2', cursiva;
    font-weight:bold;
    font-size: large;
    display:inline;
    
}

.info .infoInfo {
    color: black;
    font-family: 'Baloo Chettan 2', cursiva;
    font-weight:normal;
    font-size: large;
    display:inline;
}

.grid {
    grid: template columns 50px 200px;
    grid-template-rows: 180px 65px;
    text-align:center;
    width:100%;
    height: 300px;
    transform:skewY(3deg);
    font-weight:normal;
    
    

}
